<!DOCTYPE html>
<html lang="frengit " xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Exo4</title>
    <link href="exo4 v2.css" type="text/css" rel="stylesheet">
</head>
<body>
<header class="imgagehaut">
  <img src="header-blackfriday.png" alt="Neon Black Friday">
</header>
<section class="cadre_grand">
    <h1 class="texte1">Préparez-vous</h1>
    <h2 class="texte2">Black Friday</h2>
    <h3 class="texte3">Commence aujourd'hui à 18h</h3>
    <div>
        <ul>
            <li class="contener center_img texte_image">
                <img src="11sausages.svg" alt="epicerie fine">
                <p>épicerie<br>fine</p>
            </li>
            <li class="contener center_img texte_image">
                <img src="grinder.svg" alt="électro-ménager">
                <p>électro-<br>ménager</p>
            </li>
            <li class="contener center_img texte_image">
                <img src="butcher.svg" alt="rayon traiteur">
                <p>rayon<br>traiteur</p>
            </li>
            <li class="contener center_img texte_image">
                <img src="steak-package.svg" alt="objets souvenirs">
                <p>objets<br>souvenir</p>
            </li>
        </ul>
        <ul class="ajout_charcu">
            <li>
                <img src="sausage.svg" alt="epicerie fine">
            </li>
        </ul>
        <ul class="ajout_charcu">
            <li>
                <img src="smoked-sausage.svg" alt="epicerie fine">
            </li>
        </ul>
        <h4 class="texte_image footer">Jusqu'à -70% sur notre sélection d'articles</h4>
    </div>
</section>
</body>
</html>